
Foreman - Bug #25540

Only show "Out of sync Hosts" in "All" Configuration widget when enabled

11/23/2018 09:25 AM - Sebastian Gräßl

Status: New   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases: 1.18.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When the out of sync status is disabled for all possible origins the "Out of sync hosts" link in the "Host Configuration Status for All"

widget should not be shown.

History

#1 - 11/23/2018 09:27 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6092 added

#2 - 07/23/2019 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/6092)

#3 - 05/25/2021 09:17 AM - yifat makias

- Assignee deleted (Sebastian Gräßl)

- Triaged changed from No to Yes

#4 - 05/25/2021 09:17 AM - yifat makias

- Difficulty set to easy
